Linux Kernel... CVE-2011-1494 CNNVD-201105-012

6.9 AV AC AU C I A
发布: 2011-05-03
修订: 2018-10-09

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。 Linux kernel 2.6.38以及之前版本中的drivers/scsi/mpt2sas/mpt2sas_ctl.c的_ctl_do_mpt_command函数中存在整数溢出漏洞。本地用户可以借助ioctl调用指定的值(能够触发堆缓冲区溢出),获取特权或者导致拒绝服务(内存破坏)。

0%
暂无可用Exp或PoC
当前有666条受影响产品信息